Ignore:
Timestamp:
2013-05-27T17:01:50+02:00 (11 months ago)
Author:
moo
Message:

fixes #307: compatible with Zend Debugger which requires to be installed after Zend Extension Manager

Location:
branches/3.0
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • branches/3.0

    • Property svn:mergeinfo changed
      /trunkmerged: 1251
  • branches/3.0/ChangeLog

    r1246 r1252  
    66 * fixes #296: Multiple instances of the same software causes PHP "cannot redeclare class" errors when readonly_protection is not in use 
    77 * fixes #301: refix locking impl 
     8 * fixes #307: compatible with Zend Debugger which requires to be installed after Zend Extension Manager 
    89 
    9103.0.1 2013-01-11 
Note: See TracChangeset for help on using the changeset viewer.